idf_component_register(
    SRCS
        "main.c"
    INCLUDE_DIRS
        "."
    REQUIRES
        joltwallet__littlefs
        ota_server
        sd_storage
        media_manager
        npc_engine
        hints_client
        voice_pipeline
        voice_hook_endpoint
        game_endpoint
        scenario_mesh
        local_puzzles
        nvs_flash
        esp_timer
        esp_system
        esp_wifi
        esp_netif
        esp_event
        espressif__mdns
        display_ui
        puzzle_state
        p7_coffre
        p5_morse
        p6_nfc
)
